.header h1.brand {
	width: 232px;
    height: 92px;
    font-size: 0;
    text-indent: 100%;    
    white-space: nowrap;
    overflow: hidden;
    background:url(../images/nj-logo-3.png) no-repeat;
    margin-left:-24px;
}

h1 {font-weight:500;}

@media only screen and (max-width: 767px) {
    .header h1.brand {margin-left:0};
  }